Subject: Re: [PATCH 1/5] Add /proc device tree updating to of node add/remove

From: Grant Likely <[email-masked]>
Date: Wed, 14 Nov 2012 14:38:27 +0000

On Tue, 02 Oct 2012 21:55:01 -0500, Nathan Fontenot <[email-masked]> wrote:
> When adding or removing a device tree node we should also update
> the device tree in /proc/device-tree. This action is already done in the
> generic OF code for adding/removing properties of a node. This patch adds
> this functionality for nodes.
> 
> Signed-off-by: Nathan Fontenot <[email-masked]> 

For the whole series:

Acked-by: Grant Likely <[email-masked]>